.combat-sidebar {
  li.combatant.defeated {
        color: #e0736e;
    }

    .combatant.hnh {
        display: grid;
        grid-template-columns: 48px 1fr 48px;

        .token-name {
            display: grid;
            grid-template-rows: 0fr 0fr;

            .namerow {
                display: grid;
                grid-template-columns: 1fr 64px;
                line-height: 30px;
                align-items: center;

                .name {
                    text-align: left;
                }

                .actions {
                    display: grid;
                    grid-template-columns: 24px 20px 20px;
                    text-align: center;

                    .actionpoints {
                        color: silver;
                        border: none;
                        background-color: #800;
                    }
                }
            }

            .combatant-controls {
                display: grid;
                grid-template-columns: 20px 20px auto 0fr;
                line-height: 30px;
                align-items: center;

                .combatant-control {
                    height: auto;
                }

                .ce-modify-hp {
                    width: 32px;
                }
            }

            img.token-effect {
                width: 20px;
                height: 20px;
                margin: 0px;
            }
        }

        .token-initiative {
            padding: inherit;

            .initiative {
                color: silver;
                height: 20px;
                border: none;
                background-color: #800;
                text-align: center;
            }
        }
    }
}